<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2395C_會計月報_預算執行及會計收支對照表>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>歲入</預算項目>
<預算執行數>3174239</預算執行數>
<調整數>3586227179</調整數>
<會計收支>3589401418</會計收支>
<會計科目>收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>3586227179</調整數>
<會計收支>3586227179</會計收支>
<會計科目>公庫撥入數</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>稅課收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>稅課收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>罰款及賠償收入</預算項目>
<預算執行數>261013</預算執行數>
<調整數>0</調整數>
<會計收支>261013</會計收支>
<會計科目>罰款及賠償收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>規費收入</預算項目>
<預算執行數>985350</預算執行數>
<調整數>0</調整數>
<會計收支>985350</會計收支>
<會計科目>規費收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>財產收入</預算項目>
<預算執行數>1221031</預算執行數>
<調整數>0</調整數>
<會計收支>1221031</會計收支>
<會計科目>財產收益</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>營業盈餘及事業收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>投資收益</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>捐獻及贈與收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>捐獻及贈與收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>其他收入</預算項目>
<預算執行數>706845</預算執行數>
<調整數>0</調整數>
<會計收支>706845</會計收支>
<會計科目>其他收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>歲出</預算項目>
<預算執行數>3565612575</預算執行數>
<調整數>20418311</調整數>
<會計收支>3586030886</會計收支>
<會計科目>支出</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>3223395</調整數>
<會計收支>3223395</會計收支>
<會計科目>繳付公庫數</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>人事費</預算項目>
<預算執行數>3134644640</預算執行數>
<調整數>0</調整數>
<會計收支>3134644640</會計收支>
<會計科目>人事支出</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>業務費</預算項目>
<預算執行數>215153256</預算執行數>
<調整數>10920000</調整數>
<會計收支>226073256</會計收支>
<會計科目>業務支出</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>獎補助費</預算項目>
<預算執行數>1698842</預算執行數>
<調整數>0</調整數>
<會計收支>1698842</會計收支>
<會計科目>獎補助支出</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>設備及投資</預算項目>
<預算執行數>214115837</預算執行數>
<調整數>-214115837</調整數>
<會計收支>0</會計收支>
<會計科目></會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>351165</調整數>
<會計收支>351165</會計收支>
<會計科目>財產損失</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>投資損失</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>債務費</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>利息費用及手續費</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>220039588</調整數>
<會計收支>220039588</會計收支>
<會計科目>折舊、折耗及攤銷</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>其他支出</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>歲計餘絀</預算項目>
<預算執行數>-3562438336</預算執行數>
<調整數>3565808868</調整數>
<會計收支>3370532</會計收支>
<會計科目>收支餘絀</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
</CGBA2395C_會計月報_預算執行及會計收支對照表>
